using System;
using LJLib.Net.SPI.Com;

namespace LJLib.Net.SPI.Server
{
    public interface ILJServer
    {
        LJResponse DoExcute(ILJRequest request, object state);
        Type GetRequestType(string apiName);
    }
}
